Перейти к публикации

LoopD

Старожилы форума
  • Публикации

    3
  • Зарегистрирован

  • Посещение

Все публикации пользователя LoopD

  1. ВиталийС_Навител: LoopD: Hi All! Имеем девайс Challenger DVA-9705 nav (новый отроду 1 месяц), с предустановленным навигатором ver. 3.1 xxl на SD карте, изначально ПО вываливалось в ошибку, решил апдейтить до 3.2 xxl, но оказалось, что битая SD-ка, заменил, перерегистрировал [navitel.su #14665], поставил 3.2 (в соотв. с офиц.инструкцией), но увы работать не хочет, пробовал ещё несколько вариантов - не пашет :( , поднимаю из бэкапа 3.1 - всё ок!. Писал на support@navitel.su подробно о проблеме [navitel.su #14640], но пока ответа нет :? . В чём может быть проблема? Может кто сталкивался с подобным? Поделитесь опытом pls как побороть данный баг или я туплю :lol: ! На сайте выложено обновление для модели GN-40. Дождитесь обновления для Вашей модели. А я и не обратил внимание на сайте , что это было обновление для GN-40 :( . Буду ждать. Спасибо!
  2. Hi All! Имеем девайс Challenger DVA-9705 nav (новый отроду 1 месяц), с предустановленным навигатором ver. 3.1 xxl на SD карте, изначально ПО вываливалось в ошибку, решил апдейтить до 3.2 xxl, но оказалось, что битая SD-ка, заменил, перерегистрировал [navitel.su #14665], поставил 3.2 (в соотв. с офиц.инструкцией), но увы работать не хочет, пробовал ещё несколько вариантов - не пашет :( , поднимаю из бэкапа 3.1 - всё ок!. Писал на support@navitel.su подробно о проблеме [navitel.su #14640], но пока ответа нет :? . В чём может быть проблема? Может кто сталкивался с подобным? Поделитесь опытом pls как побороть данный баг или я туплю :lol: !
×
×
  • Создать...